body {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}


/* Big Headings */

.big-heading {
    font-size: 3.5rem;
    line-height: 1.5;
    text-align: left;
}

.section-heading {
    font-size: 3rem;
    line-height: 1.5;
}

.container-fluid {
    padding: 7% 15%;
}

/* Sections */
.coloured-section {
    background-color: #ff4c68;
    color: #fff;
}

.white-section {
    background-color: #fff;

}

/* Title Section */

#title .container-fluid {
    padding: 3% 15% 7%;
    text-align: left;
}

/* Navigation Bar */

.navbar {
    padding-bottom: 4.5rem;
}

.navbar-brand {
    font-family: 'Ubuntu', sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
}

.nav-item {
    margin: 0 18px;
}

.nav-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2rem;
    font-weight: 300;
}

/* Donwload Buttons */
.download-button {
    margin: 5% 3% 5% 0;
}

/* Title Image */
.title-image {
    width: 20%;
    transform: rotate(25deg);
    position: absolute;
    right: 25%;
}

/* Features */
#features {
    position: relative;
}

.featur-title {
    font-size: 1.4rem;
    line-height: 1.5;
}

.feature-box {
    padding: 5%;
}

.feature-icon {
    color: #ef8172;
    margin-bottom: 1rem;
}

.feature-icon:hover {
    color: #ff4c68;
}

/* Testimonial Section */
#testimonials {
    background-color: #ef8172;
}

.testimonial-text {
    font-size: 3rem;
    line-height: 1.5;
}

.testimonial-image {
    width: 10%;
    border-radius: 100%;
    margin: 20px;
}

#press {
    background-color: #ef8172;
    padding-bottom: 3%;
}

.credits {
    width: 15%;
    margin: 20px 20px 50px;
}


/* Pricing */
.price-text {
    font-size: 3rem;
    line-height: 1.5;
}

.sign-up-buttons {
    width: 100%;
}

#pricing {
    padding: 100px;
}

.price-section {
    padding: 3% 2%;
}

@media (max-width: 1028px) {
    #title {
        text-align: center;
    }

    .title-image {
        transform: rotate(0);
        position: static;
        width: 60%;
    }
}

/* Call To Action Bar */

.cta-heading {
    font-family: 'Montserrat', sans-serif;
    font-size: 3.5rem;
    line-height: 1.5;
    font-weight: 900;
}

/* Footer */
#footer {}

.connect-icon {
    color: black;
    padding: 2% 1%;
}

.connect-icon:hover {
    color: gray;
}

#copyright {
    font-weight: 300;
}